Subject: Ticket Assigned - exch
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Oct 2021 13:15:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exch hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  097335187270            04:55 PM, 21st Oct                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           04:55 PM, 21st Oct                     hi                    Thank you very much, i need to return and change the size           04:55 PM, 21st Oct                     hi                    Hi Mohammed, how are you           04:56 PM, 21st Oct                     hi                    Please can yoy help with this matter           05:01 PM, 21st Oct                     hi                    I want to change the shoes that i ordered to size 37           05:01 PM, 21st Oct                   Mohammed                   Could you please share your order number so that I can assist you further?           05:04 PM, 21st Oct                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?.           05:06 PM, 21st Oct                     hi                    097335187270           05:08 PM, 21st Oct                   Mohammed                   Could you please share your order number so that I can assist you further?           05:09 PM, 21st Oct                     hi                    7308684354           05:09 PM, 21st Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:10 PM, 21st Oct                     hi                    Okay thank you           05:11 PM, 21st Oct                   Mohammed                   You can go to any store of Centrepoint and change the size           05:12 PM, 21st Oct                   Mohammed                   Is there anything else may I assist you?           05:12 PM, 21st Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:14 PM, 21st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3253928